Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 16:31:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed a order Order no. 9592440559 on 28th October 2022. And I'm supposed to receive the delivery by 30th October. But until today morning I didn't get my delivery. So I called ur customer centre and asked about the status. she told me that it's still with the delivery service team and promised to deliver by today or tomorrow. So didn't expect the delivery today. Unexpectedly,  the delivery guy called me @ 7:00 pm when I was busy with my personal works. So, I couldn't able to pick his call. Then after 5mins he called me again and I picked his call. Then he started yelling at me and literally saying that whether u need your courier or not. It's a very rude behaviour from your delivery guy and it's disgusting. I hope u understand and take some action against him so that it won't repeat again. And if it repeats I will never choose or suggest splash brand to anyone.
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5084374